/* =========================================================
  ESTILOS GENERALES
  ========================================================= */
.receptivo{position: relative;overflow: hidden;}
.receptivo .post-thumbnail{position: absolute;width: 100%;height: 100%;}
.receptivo .post-thumbnail img{width: 100%;height: 100%; object-fit: cover;}
.chile_facts{display: flex;align-items: center;justify-content: space-between;gap: 2em;padding: 2em 0 4em;}
.chile_facts button{border-radius: 5px;position: relative;background-position: center;background-size: cover;color: var(--paper);font-size: 200%;font-weight: bolder;}
.chile_facts button .overlay{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 5px;background-color: rgb(0, 0, 0, 50%);}
.chile_facts button span{position: relative;z-index: 2;}
.chile_facts_btn{background-image: url("../img/bg/glacier-4859386_1280.jpeg");}
.chile_destinations_btn{background-image: url("../img/bg/202.webp");}
/* =========================================================
  RESPONSIVE: MÓVILES / TABLET (≤ 959px)
  ========================================================= */
@media (max-width:959px){
  .programas{padding: 2em 10%;}
  .chile_facts{flex-direction: column;}
  .chile_facts button{width: 100%;min-height: 5em;}
}

/* =========================================================
  RESPONSIVE: ESCRITORIO (≥ 960px)
  ========================================================= */
@media (min-width:960px){
  .programas{padding: 2em 13%;}
  .chile_facts button{width: 48%;min-height: 9em;}
}
